[Car0] 
Object = Objektumok\ICS1.b3d
Length = 5.45

[Car1] 
Object = Objektumok\ICS2.b3d
Length = 0.3

[Car2] 
Object = Objektumok\ICS3.b3d
Length = 4.9

[Car3] 
Object = Objektumok\ICS4.b3d
Length = 0.3

[Car4] 
Object = Objektumok\ICS5.b3d
Length = 5.45